
D4Science Infrastructure - VRE #12946

D4Research/FAIR_DM VRE Removal 

Nov 27, 2018 02:58 PM - Massimiliano Assante

Status: Removed Start date: Nov 27, 2018

Priority: Normal Due date: Nov 27, 2018

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Open Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

History

#1 - Nov 27, 2018 02:58 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#2 - Nov 27, 2018 03:07 PM - Massimiliano Assante

- % Done changed from 0 to 50

#3 - Jan 10, 2019 12:46 PM - Massimiliano Assante

- Status changed from In Progress to Removed

- % Done changed from 50 to 100
